<p>main-posts works!</p>
<hr>
<div class="row">
    <div class="col-lg-2">
        <a [routerLink]="['../posts']"> List Posts  </a>
        <br/>
        <a [routerLink]="['../posts/posts-create']"> Create Posts </a>
        <br/>
        
    </div>
    <div class="col-lg-10">

        <router-outlet></router-outlet>

    </div>
</div>